{
	"common": {
		"about-system": "Acerca de",
		"according-to-the-model": "Según el modelo",
		"activate": "Activar",
		"add": "Añadir",
		"all-subscriptions": "Todas las suscripciones",
		"attempts-remaining": "Intentos restantes",
		"cancel": "Cancelar",
		"certificate": "Certificado",
		"certificate-policies": "Políticas de certificados",
		"certificate-policy": "Política de certificados",
		"certificate-type": "Tipo de certificado",
		"certification-authorities": "Autoridades de Certificación",
		"city": "Ciudad",
		"close": "Cerrar",
		"configuration": "Configuración",
		"confirm": "Confirmar",
		"confirmation": "Confirmación",
		"country": "País",
		"cpf": "CPF",
		"cpf-of-responsible": "CPF del responsable",
		"create": "Crear",
		"creation-date": "Fecha de creacion",
		"date-of-birth": "Fecha de nacimiento (dd/mm/aaaa)",
		"days": "días",
		"deactivate": "Desactivar",
		"delete": "Eliminar",
		"disabled": "Desactivada",
		"discard": "Descarte",
		"download": "Descargar",
		"edit": "Editar",
		"email-address": "Dirección de correo electrónico",
		"enabled": "Activada",
		"events": "Eventos",
		"expired": "Caducado",
		"failed-to-copy-to-clipboard": "No se pudo copiar el valor al portapapeles",
		"false": "Falso",
		"field-must-have-at-most-n-characters": "Este campo debe tener como máximo {n} caracteres",
		"format": "Formato",
		"hours": "horas",
		"id": "Id",
		"id-copied-to-clipboard": "Id copiada al portapapeles",
		"identifier": "Identificador",
		"import": "Importar",
		"invalid-field": "Este campo no es válido",
		"invalid-oid": "OID no válido",
		"invalid-url": "URL inválida",
		"issue": "Emitir",
		"jobs": "Trabajos",
		"key": "Clave",
		"key-size": "Tamaño de clave",
		"key-store": "Depósito de claves",
		"key-store-clusters": "Clústers de almacén de claves",
		"kind": "Tipo",
		"labels": "Etiquetas",
		"loading": "Cargando",
		"locked": "Bloqueado",
		"metadata": "Metadatos",
		"min": "Debe introducir un valor superior o igual",
		"minutes": "minutos",
		"must-enter-value": "Debes introducir un valor",
		"must-select-subscription": "Primero debe seleccionar una suscripción",
		"name": "Nombre",
		"name-of-responsible": "Nombre del responsable",
		"name-taken-on-sub": "Este nombre ya está tomado en la suscripción seleccionada",
		"next": "Siguiente",
		"no": "No",
		"none": "Ninguna",
		"not-yet-effective": "Aún no válido",
		"obsolete": "Obsoleto",
		"oid-policy": "OID de política de certificado",
		"order-number": "Numéro del pedido",
		"organization": "Organización",
		"organization-name": "Nombre de la organización",
		"others": "Otros",
		"passport": "Pasaporte",
		"permanently": "permanentemente",
		"phone": "Número de teléfono",
		"pkcs8": "PKCS #8",
		"policy-statement-url": "URL de declaración de política",
		"recommended": "Recomendado",
		"refresh": "Actualizar",
		"register": "Registrar",
		"required-field": "Campo obligatorio",
		"restart": "Reiniciar",
		"revoke": "Revocar",
		"root-partition": "Partición Raíz",
		"save": "Salvar",
		"select-a-subscription-to-continue": "Seleccione una suscripción para continuar",
		"serial-number": "Número de serie",
		"settings": "Ajustes",
		"sign-in": "Registrarse",
		"sign-out": "Desconectar",
		"state": "Estado",
		"subject": "Sujeto",
		"submit": "Enviar",
		"subscription": "Suscripción",
		"subscriptions": "Suscripciones",
		"sys-admin": "Administración",
		"the-operation-will-continue-in-the-backgroud": "La operación continuará en segundo plano",
		"true": "Cierto",
		"type": "Tipo",
		"unlock": "Desbloquear",
		"unlocked": "Desbloqueado",
		"unlocks-in": "Desbloquea en",
		"user-policy-notice": "Aviso de usuario",
		"user-policy-notices": "Avisos de usuario",
		"valid": "Válido",
		"value": "Valor",
		"yes": "Sí"
	},
	"components": {
		"ca-certificate-create": {
			"ca-certificate-issued-successfully": "Certificado de CA emitido con éxito",
			"certificate-subject-name": "Nombre del sujeto del certificado",
			"csr": "CSR",
			"day": "Día",
			"discard-ca-certificate-issuance": "Descartar emisión de certificado de CA",
			"expiration-date": "Fecha de caducidad",
			"expires-with-issuer-ca": "Caduca con el CA emisor",
			"external-key": "Clave externa",
			"internal-key": "Clave interna",
			"issuer": "Emisor",
			"issuer-expires-on": "el emisor vence el",
			"loading-ca-list": "Cargando lista de CAs disponibles...",
			"loading-key-list": "Cargando lista de claves disponibles...",
			"month": "Mes",
			"must-select-issuer": "Debe seleccionar un emisor",
			"must-select-key": "Debe seleccionar una clave",
			"name-type-strategy": "Tipo de estructura de datos de nombre",
			"no-cas-available-on-sub": "No hay CAs disponibles para emitir certificados de CA en esta suscripción",
			"no-keys-available-in-sub": "No hay claves disponibles en esta suscripción",
			"the-expiration-date-cannot-be-a-day-before": "La fecha de caducidad no puede ser un día anterior a la fecha actual",
			"this-ca-can-only-issue-certificates": "Esta CA solo puede emitir certificados para usuarios finales",
			"this-ca-certificate-cannot-expire-after-its-issuer": "Este certificado de CA no puede caducar después de que su emisor",
			"title": "Nuevo certificado de CA",
			"year": "Año",
			"you-cannot-use-some-special-characters-on": "No puede usar algunos caracteres especiales en el modo \"Solo PrintableStrings\""
		},
		"ca-certificate-detail": {
			"also-deactivate-the-ca": "También desactive la CA",
			"are-you-sure-you-want-to-revoke": "¿Está seguro de que desea revocar el certificado de CA de",
			"ca-deactivated-successfully": "CA desactivada con éxito",
			"certificate-of": "Certificado de",
			"certificate-revoked-successfully": "Certificado revocado con éxito",
			"date-issued": "Fecha de emisión",
			"expiration-date": "Fecha de caducidad",
			"expired-on": "Vencido el",
			"if-you-deactivate-the-ca-it-will-stop-issuing-certificates": "Si desactivas la CA dejará de emitir certificados y CRLs",
			"issued-by": "Emitido por",
			"please-wait": "Por favor espera",
			"revoke-ca-certificate": "Revocar certificado CA",
			"revoked-on": "Revocado el",
			"title": "Detalles del certificado de CA",
			"yes-revoke": "Si, revocar"
		},
		"ca-certificate-events": {
			"title": "Eventos de certificado de CA"
		},
		"ca-certificate-list": {
			"certificate-of": "Certificado de la CA",
			"expired": "Caducado",
			"issued-by": "Emitido por",
			"no-certificates-have-been-issued": "No se han emitido certificados",
			"none": "Ninguna",
			"revoked": "Revocado"
		},
		"ca-certificates": {
			"issue-ca-certificate": "Emitir certificado de CA",
			"title": "Certificados de CA"
		},
		"ca-create": {
			"activate-this-ca": "Activar esta CA",
			"attribute-ca": "CA de Atributo",
			"ca-created-successfully": "CA creada con éxito",
			"ca-just-been-created-review-its-parameters": "La CA acaba de ser creada. Revisa sus parámetros y luego actívalo, para que pueda empezar a emitir certificados y CRLs.",
			"discard-ca-creation": "¿Descartar la creación de CA?",
			"external-certificate": "Certificado Externo",
			"internal-certificate": "Certificado Interno",
			"loading-certificate-list": "Cargando lista de certificados disponibles...",
			"loading-key-list": "Cargando lista de claves disponibles...",
			"must-select-certificate": "Debe seleccionar un certificado",
			"must-select-key": "Primero debe seleccionar una tecla",
			"name-placeholder": "Nombre (formato esperado: 'my-ca-name')",
			"name-taken": "Este nombre ya ha sido tomado",
			"no-certificates-available-with-this-key": "No hay certificados disponibles con esta clave",
			"no-keys-available-in-sub": "No hay claves disponibles en esta suscripción",
			"public-key-ca": "CA de clave pública",
			"the-name-can-only-contain-letters-number": "El nombre solo puede contener letras, números o guiones y debe tener de 1 a 50 caracteres",
			"title": "CA nueva",
			"you-cannot-use-some-special-characters-on": "No puede usar algunos caracteres especiales en el modo \"Solo PrintableStrings\""
		},
		"ca-create-root": {
			"activate-this-ca": "Activar esta CA",
			"certificate-subject-name": "Nombre del sujeto del certificado",
			"day": "Día",
			"discard-ca-creation": "¿Descartar la creación de CA?",
			"expiration-date": "Fecha de caducidad",
			"loading-key-list": "Cargando lista de claves disponibles...",
			"month": "Mes",
			"must-select-key": "Primero debe seleccionar una tecla",
			"name-placeholder": "Nombre (formato esperado: 'my-ca-name')",
			"name-taken": "Este nombre ya ha sido tomado",
			"name-type-strategy": "Estrategia de tipo de nombre",
			"no-keys-available-in-sub": "No hay claves disponibles en esta suscripción",
			"root-ca-created-successfully": "CA raíz creada con éxito",
			"root-ca-has-just-been-created-review-its-parameters": "Se acaba de crear la CA raíz. Revisa sus parámetros y luego actívalo, para que pueda empezar a emitir certificados y CRLs",
			"the-expiration-date-cannot-be-a-day-before": "La fecha de vencimiento no puede ser un día anterior a la fecha actual.",
			"the-name-can-only-contain-letters-number": "El nombre solo puede contener letras, números o guiones y debe tener de 1 a 50 caracteres",
			"title": "Nueva CA raíz",
			"year": "año"
		},
		"ca-detail": {
			"active": "Activo",
			"also-revoke-the-certificate-of": "También revocar el certificado de",
			"are-you-sure-you-want-to-delete": "¿Está seguro de que desea eliminar la CA?",
			"ca-activation": "Activación de CA",
			"ca-certificate-revoked-successfully": "Certificado CA revocado con éxito",
			"ca-removed-successfully": "CA eliminada con éxito",
			"certificate-chain-type": "Tipo de cadena de certificado",
			"certificates-issued": "Certificados emitidos",
			"crl-issue-period": "Período de emisión de CRL",
			"crl-issue-validity": "Validez de emisión de CRL",
			"crls-emitidas": "CRL emitidas",
			"delete-ca": "Eliminar CA",
			"download-certificate": "Descargar certificado",
			"download-chain": "Descargar Cadena",
			"initial-certificate-number": "Número de certificado inicial",
			"initial-crl-number": "Número inicial de CRL",
			"kind": "Tipo",
			"please-wait": "Por favor espera",
			"subject-display-name": "Nombre para mostrar del asunto",
			"title": "Detalles de CA",
			"validity": "{days, plural, =0 {0 días} one {1 día} other {# días}}, {hours, plural, =0 {0 horas} one {1 hora} other {# horas}}, {minutes, plural, =0 {0 minutos} one {1 minuto} other {# minutos}}",
			"view": "Ver",
			"yes-delete": "Si, eliminar"
		},
		"ca-edit": {
			"advanced-configuration": "Configuraciones avanzadas",
			"ca-updated-successfully": "CA actualizada con éxito",
			"certificate-chain-type": "Tipo de cadena de certificado",
			"chain-certificates": "Certificados de la cadena",
			"crl-issue-period": "Período de emisión de CRL",
			"crl-issue-validity": "Validez de emisión de CRL",
			"days": "Días",
			"discard-changes-to-ca": "Descartar cambios en CA",
			"hours": "Horas",
			"initial-certificate-number": "Número de certificado inicial",
			"initial-crl-number": "Número inicial de CRL",
			"minutes": "Minutos",
			"name-taken": "Este nombre ya ha sido tomado",
			"the-name-can-only-contain-letters-numbers-or-hyphens": "El nombre solo puede contener letras, números o guiones y debe tener de 1 a 50 caracteres",
			"title": "Editar CA"
		},
		"ca-events": {
			"title": "Eventos CA"
		},
		"ca-list": {
			"no-cas-have-been-created": "No se han creado CA"
		},
		"cas": {
			"create-ca": "Crear CA",
			"create-root-ca": "Crear CA raíz",
			"title": "Autoridades de Certificación"
		},
		"certificate-detail": {
			"certificate-revoked-successfully": "Certificado revocado con éxito",
			"date-issued": "Fecha de emisión",
			"download-agreement": "Descargar Acuerdo de Titularidad",
			"effective-date": "Fecha efectiva",
			"expiration-date": "Fecha de caducidad",
			"expired-on": "Vencido el",
			"pending-approval": "Aprobación pendiente",
			"please-wait": "Por favor espera",
			"revoked-on": "Revocado el",
			"title": "Detalles del certificado"
		},
		"certificate-events": {
			"title": "Eventos de certificado"
		},
		"certificate-formatting": {
			"cie-order-create": {
				"id-issuer": "Emisor de Identificación",
				"id-issuer-state": "Estado del Emisor de la Identificación",
				"id-number": "Número de Identidad",
				"invalid-cpf": "CPF no válido",
				"invalid-date": "Fecha inválida",
				"registration-number": "Registro"
			},
			"cie-order-details": {
				"certificate-format": "Formato"
			},
			"pki-brazil-template-detail": {
				"country": "País",
				"organization": "Organización",
				"organizational-units": "Unidades organizativas"
			},
			"pki-brazil-template-edit": {
				"add-organizational-unit": "Añadir unidad organizativa",
				"allow-custom-country": "Permitir país personalizado",
				"allow-custom-organization": "Permitir organización personalizada",
				"allow-custom-organizational-unit": "Permitir unidades organizativas personalizadas",
				"organizational-unit": "Unidad organizacional",
				"title": "Parámetros de PKI Brasil"
			},
			"unknown-template-detail": {
				"parameters-json": "Parámetros específicos de plantilla (JSON)"
			},
			"unknown-template-edit": {
				"invalid-json": "JSON inválido",
				"parameters-json": "Parámetros específicos de plantilla (JSON)"
			}
		},
		"certificate-issue": {
			"after-installed-touch-the-button-below": "Después de la instalación, toque el botón a continuación para iniciar el proceso de emisión.",
			"app": "Aplicación",
			"certificate-issued": "Certificado emitido",
			"certificate-successfully-issued": "¡Certificado emitido con éxito!",
			"check": "Comprobar",
			"choose-media": "Elige los medios",
			"choose-the-cryptographic-device": "Elija el dispositivo criptográfico en el que almacenar su certificado",
			"choose-the-device": "Elige el dispositivo",
			"code": "Código",
			"confirm-identity": "Comprueba tu identidad",
			"crypto-device-media-desc": "Almacene el certificado en un dispositivo criptográfico, como un token USB o una tarjeta inteligente",
			"cryptographic-device": "Dispositivo criptográfico",
			"download-secutiry-copy": "Guardar una copia de seguridad",
			"emission-code": "Código de emisión",
			"failures": {
				"OrderAlreadyFulfilled": "Este certificado ya ha sido emitido",
				"OrderDeleted": "Esta solicitud de certificado ha sido eliminado. Póngase en contacto con la Autoridad de Registro.",
				"OrderLocked": "Esta solicitud de certificado está actualmente bloqueado. Póngase en contacto con la Autoridad de Registro para desbloquearlo."
			},
			"generating-key-pair": "Generando par de claves",
			"importing-certificate": "Importando certificado",
			"in-order-to-continue-read-the-QR-code": "Para continuar, lea el código QR a continuación con la cámara de su teléfono móvil o con la aplicación {appName}",
			"insert-the-code": "Inserta el código recibido",
			"insert-the-code-received-by-email": "Introduce el código recibido por correo electrónico",
			"invalid-code": "Código invalido",
			"invalid-emission-code": "Código de emisión no válido. Compruebe el código escrito.",
			"invalid-emission-link": "Enlace de emisión no válido. Póngase en contacto con la Autoridad de Registro.",
			"issue": "Emisión",
			"issue-certificate": "Emitir certificado",
			"issue-on-app": "Emitir en la Aplicación",
			"issue-process-has-failed": "El proceso de emisión ha fallado",
			"issuing-certificate": "Emitiendo certificado",
			"listing-tokens": "Enumerando los dispositivos criptográficos",
			"loading": "Cargando",
			"media-step-title": "Elija dónde se almacenará su certificado",
			"next-step": "Próximo paso",
			"not-supported-device": "Este dispositivo móvil no es compatible. Continúe el proceso con un dispositivo Android o iOS.",
			"order-blocked-after-many-tries": "La solicitud se bloqueó debido a demasiados intentos fallidos en la verificación del código de verificación. Póngase en contacto con la Autoridad de Registro para desbloquear la solicitud.",
			"please-wait": "Por favor espera",
			"refresh-devices": "Actualizar dispositivos",
			"resend-code": "Reenviar código",
			"review-your-data": "Revisa tus datos personales",
			"safety-copy-was-canceled-but-certificate-was-issued": "La copia de seguridad fue cancelada, ¡pero el certificado fue emitido con éxito!",
			"seconds-to-resend-the-code": " segundos para reenviar el código",
			"show-platform-dialog-cancel-message": "Continuar en PC",
			"show-platform-dialog-confirm-message": "Emitir en dispositivo móvil",
			"show-platform-dialog-message": "Su certificado también se puede emitir en un dispositivo móvil. Elija entre las siguientes opciones:",
			"show-platform-dialog-title": "Elige la plataforma",
			"signing-agreement": "Firmando Acuerdo de Titularidad",
			"software-media-desc": "Guarde el certificado en el repositorio de certificados de su computadora",
			"start": "Empezar",
			"the-code-is-composed-by": "El código tiene 6 dígitos",
			"this-certificate-cannot-be-issued": "Este certificado no se puede emitir en este dispositivo",
			"title": "Procedimiento de emisión de certificados",
			"type-the-received-code": "Escriba el código recibido",
			"unexpected-server-error": "Se ha producido un error de servidor inesperado.",
			"unknown-failure": "No se puede iniciar el procedimiento de emisión: {failure}",
			"waiting-for-agreement": "Esperando generación de Acuerdo de Titularidad",
			"we-are-ready-to-issue-your-certificate": "Estamos listos para emitir su certificado y almacenarlo en el repositorio de certificados de su computadora",
			"we-sent-a-code-to-confirm-identity": "Enviamos un código para confirmar su identidad a",
			"welcome-app": "¡Bienvenido! Para emitir su <b>certificado digital</b>, verifique si su aplicación {{appName}} está actualizada. Toque el botón de abajo para instalar.",
			"welcome-web": "¡Bienvenido! En esta página emitiremos su <b>certificado digital</b>."
		},
		"certificate-list": {
			"expires-on": "Expira el",
			"issued-on": "Emitido el",
			"no-certificate-have-been-issued": "No se han emitido certificados."
		},
		"certificates": {
			"title": "Certificados"
		},
		"country-select": {
			"country": "País"
		},
		"dialog-ca-activation": {
			"are-you-sure-you-want-to-activate-the-ca": "¿Está seguro de que desea activar la CA?",
			"are-you-sure-you-want-to-deactivate-the-ca": "¿Está seguro de que desea desactivar la CA?",
			"current-crl-issue-period": "Período de emisión de CRL actual",
			"current-crl-issue-validity": "Validez de emisión de CRL actual",
			"current-initial-certificate-number": "Número de certificado inicial actual",
			"current-initial-crl-number": "Número de CRL inicial actual",
			"current-name": "Nombre actual",
			"if-you-deactivate-the-ca-it-will-stop-issuing-certificates": "Si desactivas la CA dejará de emitir certificados y CRLs",
			"please-review-the-ca-parameters-carefully": "Por favor revise cuidadosamente los parámetros de la Autoridad de Certificación",
			"you-might-not-be-able-to-change-the-parameters": "Es posible que no pueda cambiar los parámetros en negrita después de activar la CA"
		},
		"dialog-certificate-agreement": {
			"i-agree": "Estoy de acuerdo",
			"sign-agreement": "Firmar acuerdo",
			"title": "Acuerdo de Titularidad"
		},
		"dialog-confirm-key-purge": {
			"key-will-be-purged": "clave será purgada",
			"keys-will-be-purged": "claves serán purgadas",
			"purge-permanently": "Purgar permanentemente",
			"the-key-purge-has-been-scheduled": "Se ha programado la purga de las claves",
			"title": "Confirmar la purga de claves"
		},
		"dialog-input-csr": {
			"paste-pem": "Pegue el CSR en formato PEM:",
			"title": "Emisión con CSR"
		},
		"dialog-oaep-crypto": {
			"algorithm": "Algoritmo",
			"ciphertext": "Texto cifrado",
			"clipboard-tooltip": "Copiar texto",
			"decrypt": "Descifrar",
			"encrypt": "Cifrar",
			"encrypt-or-decrypt": "Cifrar/Descifrar",
			"operation": "Operación",
			"operations": {
				"Decrypt": "Descifrar",
				"Encrypt": "Encriptar"
			},
			"plaintext": "Texto",
			"result": "Resultado"
		},
		"dialog-select-subject-name-param": {
			"add-new-param": "Agregar nuevo campo",
			"select-new-param": "Seleccione el campo a agregar"
		},
		"distinguished-name-form": {
			"add-new-param": "Agregar nuevo campo",
			"you-cannot-use-some-special-characters-on": "No puede usar algunos caracteres especiales en el \"Solo PrintableStrings\""
		},
		"key-create": {
			"curve": "Curva",
			"discard-key-generation": "Descartar la generación de claves",
			"elliptic-curve": "Curva elíptica",
			"key-generated-successfully": "Clave generada con éxito",
			"key-type": "Tipo de clave",
			"loading-key-store-list": "Cargando lista de key stores",
			"loading-supported-curves": "Cargando curvas admitidas",
			"loading-supported-key-sizes": "Carga de tamaños de clave admitidos",
			"must-select-curve": "Debes seleccionar una curva",
			"must-select-size": "Debes seleccionar una talla",
			"size": "Tamaño",
			"title": "Generar nueva clave"
		},
		"key-csr": {
			"add-organizational-unit": "Añadir unidad organizativa (OU)",
			"confirm-sha1": "Sí, continuar con SHA-1",
			"csr-issued-successfully": "CSR emitido con éxito",
			"discard-changes": "¿Quieres volver atrás y descartar las modificaciones?",
			"hash-algorithm": "Algoritmo hash",
			"issue-new-csr": "Emitir nuevo CSR",
			"sha1-hash-algorithm-message": "El algoritmo hash SHA-1 está obsoleto, ¿quieres continuar?",
			"subject-name": "Nombre del sujeto",
			"title": "CSR de la Clave"
		},
		"key-detail": {
			"are-you-sure-you-want-delete-the-key": "¿Está seguro de que desea eliminar la clave?",
			"associated-ca": "CA asociada",
			"curve": "Curva",
			"key-removed-successfully": "Clave eliminada con éxito",
			"key-store-partition": "Partición del repositorio de claves",
			"show-csr": "Mostrar CSR",
			"size": "Tamaño",
			"title": "Detalles clave",
			"type": "Tipo"
		},
		"key-edit": {
			"discard-changes-to-key": "Descartar cambios en la clave",
			"key-updated-successfully": "Clave actualizada correctamente",
			"title": "Modificar Clave"
		},
		"key-events": {
			"title": "Eventos clave"
		},
		"key-import": {
			"discard-key-importation": "Descartar importación de claves",
			"key-imported-successfully": "Clave importada exitosamente",
			"loading-key-store-list": "Cargando lista de almacenes de claves",
			"title": "Importar clave"
		},
		"key-list": {
			"associated-ca": "CA asociada",
			"no-keys-have-been-generated": "No se han generado claves"
		},
		"key-purge": {
			"deletion-date": "Fecha de eliminación",
			"deletion-reason": "Motivo de la eliminación",
			"keys-have-been-selected": "{checkedCount, plural, =0 {ninguna clave seleccionada} one {1 clave seleccionada} other {# claves seleccionadas}}",
			"no-key-found": "No se ha encontrado ninguna clave",
			"partition-name": "Nombre de la partición",
			"send-purge-request": "Enviar solicitud de purga",
			"title": "Claves a purgar"
		},
		"key-registration": {
			"id-hex-tooltip": "Utilice hexadecimal o Base64 en el Id",
			"key-registered-successfully": "Clave registrada con éxito",
			"title": "Registrar clave existente",
			"use-hex": "Especificar ID en hexadecimal"
		},
		"key-store-cluster-status": {
			"current-location": "Ubicación actual",
			"current-status-duration": "Duración del estado actual",
			"healthy": "Saludable"
		},
		"keys": {
			"generated": "Generar",
			"review-key-purge": "Revisar la purga de claves",
			"title": "Claves"
		},
		"managed-certificate-detail": {
			"pin-lock-state": "Estado de bloqueo de PIN",
			"puk-lock-state": "Estado de bloqueo PUK",
			"sms-authentication-number": "Número de autenticación de SMS",
			"sms-lock-state": "Estado de bloqueo de SMS",
			"title": "Detalles del Certificado Alojado",
			"validity-end": "Fecha de caducidad",
			"validity-start": "Fecha de inicio de validez"
		},
		"managed-certificates": {
			"no-certificate-have-been-issued": "No se emitió ningún certificado alojado",
			"title": "Certificados alojados"
		},
		"nav-menu": {
			"applications": "Aplicaciones",
			"ca-certificate": "Certificados CA",
			"cas": "CAs",
			"certificates": "Certificados",
			"keys": "Claves",
			"managed-certificates": "Certificados alojados",
			"orders": "Solicitudes",
			"templates": "Plantillas",
			"users": "Usuarios"
		},
		"nav-top-private": {
			"title": "ÁREA PRIVADA"
		},
		"nav-top-sub": {
			"title": "GESTIÓN DE INFRAESTRUCTURAS DE CLAVE PÚBLICA"
		},
		"order-create": {
			"application": "Denominación de sistema o aplicación de proceso automático",
			"ca": "Autoridad de Certificación",
			"default-validity": "Validez por defecto (días)",
			"discard-changes-to-order": "¿Descartar cambios en la solicitud?",
			"document-number": "Número del documento",
			"document-type": "Tipo de documento",
			"given-names": "Nombre(s)",
			"invalid-cpf": "CPF no válido",
			"invalid-date": "Fecha inválida",
			"invalid-document-number": "Número de documento no válido",
			"invalid-email-address": "Dirección de correo electrónico no válida",
			"invalid-json": "JSON inválido",
			"issue-certificate-when-creating-order": "Emitir certificado al crear el pedido",
			"loading-ca-list": "Cargando lista de CAs disponibles...",
			"loading-formats-list": "Cargando lista de formatos disponibles...",
			"loading-template-list": "Cargando lista de plantillas disponibles...",
			"mobile-phone-number": "Número de teléfono móvil",
			"must-enter-mobile-phone": "Debes introducir un número de teléfono móvil",
			"must-select-ca": "Debe seleccionar una Autoridad de Certificación",
			"must-select-template": "Debe seleccionar una plantilla",
			"no-cas-available-on-sub": "No hay CA disponibles para emitir certificados de CA en esta suscripción",
			"no-templates-available-on-sub": "No hay plantillas disponibles en esta suscripción",
			"order-created-successfully": "¡Solicitud creada con éxito!",
			"organization": "Organización",
			"organizational-unit": "Unidad de la organización",
			"override-default-validity": "Anular la validez predeterminada",
			"ruc": "RUC",
			"surnames": "Apellido(s)",
			"template": "Plantilla",
			"title": "Nueva solicitud",
			"title-parameter": "Posición o función",
			"validity": "Validez (días)"
		},
		"order-detail": {
			"confirm-delete": "¿Está seguro de que desea eliminar la solicitud de",
			"document-number": "Número del documento"
		},
		"order-details": {
			"certificate-issue": "Certificado emitido",
			"certificate-issued": "Certificado emitido",
			"confirm-issue": "¿Realmente deseas continuar con la emisión del certificado para esta solicitud",
			"issue-attribute-certificate": "Emitir certificado de atributo",
			"issue-csr": "Emitir con CSR",
			"issue-link": "Enlace de emisión",
			"issue-pkcs12": "Emitir PKCS#12",
			"issue-qrcode": "Código QR de emisión",
			"mobile-phone-number": "Número de teléfono móvil",
			"title": "Detalles de la solicitud",
			"unlock": "Desbloquear"
		},
		"order-edit": {
			"discard-changes-to-order": "¿Descartar cambios en la solicitud?",
			"title": "Editar Solicitud"
		},
		"order-events": {
			"title": "Ordenar eventos"
		},
		"order-list": {
			"date-created": "Creado en",
			"no-orders-have-been": "No se han creado solicitudes."
		},
		"orders": {
			"create-user": "Crear solicitud asociada a usuario (HSM remoto)",
			"title": "Solicitudes"
		},
		"settings": {
			"notifications": {
				"date-emitted": "Fecha de emisión",
				"date-last-attempt": "Fecha del último intento",
				"error": "Error",
				"event-subject-entity": "Mostrar entidad",
				"exception": "Excepción",
				"no-notifications": "No se creó ninguna notificación..",
				"notified": "Notificado",
				"pending": "Notificación pendiente",
				"response": "Respuesta",
				"response-time": "Tiempo de respuesta (ms)",
				"show-exception": "Mostrar excepción",
				"show-response": "Mostrar respuesta",
				"show-subject-entity": "Mostrar entidad",
				"status": "Estado (#intentos)"
			},
			"subscription-settings": {
				"api-key": "Clave API",
				"auth-scheme": "Esquema (p. ej. \"ApiKey\")",
				"auth-value": "Valor",
				"authentication-token": "Token de autenticación",
				"authentication-type": "Tipo de autenticación",
				"enable-webhook": "Habilitar webhook",
				"id": "Nombre de usuario",
				"password": "Contraseña",
				"recent-calls": "llamadas recientes",
				"settings-updated-successfully": "Configuración actualizada con éxito",
				"url": "URL",
				"webhook-config": "Configuración de webhooks"
			}
		},
		"subscription-home": {
			"certificates": "Certificados",
			"create-ca": "Crear CA",
			"create-order": "Crear solicitud",
			"create-root-ca": "Crear CA raíz",
			"create-user-order": "Crear solicitud asociada a usuario (HSM remoto)",
			"generate-key": "Generar clave",
			"keys": "Claves",
			"orders": "Solicitudes de certificados",
			"see-all-fem": "Ver todo",
			"see-all-masc": "Ver todo",
			"welcome-to-sub-area": "Bienvenido al Área de Suscripción"
		},
		"subscription-input": {
			"select-a-subscription": "Seleccione una suscripción"
		},
		"subscription-selector": {
			"select-a-subscription": "Seleccione una suscripción"
		},
		"template": {
			"title": "Plantillas"
		},
		"template-create": {
			"certificate-format": "Formato de certificado",
			"certificate-kind": "Tipo de Certificado",
			"discard-changes": "¿Está seguro de que desea descartar la plantilla?",
			"must-enter-format": "Debes ingresar un formato",
			"must-select-kind": "Debe seleccionar un tipo",
			"name-taken": "Este nombre ya ha sido tomado",
			"no-formats-available-in-this-sub": "No hay formatos disponibles en esta suscripción",
			"template-created-successfully": "Plantilla creada con éxito",
			"title": "Nueva Plantilla",
			"you-must-first-select-a-kind": "Primero debe seleccionar un tipo"
		},
		"template-details": {
			"allowed-key-media": "Medios de almacenamiento de claves permitidos",
			"any": "Cualquier medio",
			"are-you-sure-you-want-delete-the-template": "¿Está seguro de que desea eliminar la plantilla?",
			"days": " día(s)",
			"default-key-size": "Tamaño de clave predeterminado",
			"delete-template": "Eliminar plantilla",
			"minimum-key-size": "Tamaño mínimo de clave",
			"policy-oid": "OID de Política de Certificado",
			"policy-statement-url": "URL de la declaración de prácticas de certificación",
			"require-agreement-signature": "Requerir la firma del Acuerdo de Titularidad",
			"template-removed-successfully": "Plantilla eliminada con éxito",
			"title": "Detalles de plantilla",
			"user-notices": "Avisos de usuario",
			"validity": "Validez"
		},
		"template-edit": {
			"add-new-certificate-policy": "Agregar nueva política de certificados",
			"allow-custom-validity": "Permitir validez personalizada",
			"allowed-key-media": "Medios de almacenamiento de claves permitidos",
			"default-key-size": "Tamaño de clave predeterminado",
			"discard-changes-to-template": "Descartar cambios en la plantilla",
			"general-parameters": "Parámetros Generales",
			"minimum-key-size": "Tamaño mínimo de clave",
			"name-taken": "Este nombre ya está tomado en la suscripción seleccionada",
			"policy-oid": "OID de Política de Certificado",
			"policy-statement-url": "URL de la Declaración de Prácticas de Certificación",
			"public-key-parameters": "Parámetros de Clave Pública",
			"require-agreement-signature": "Requerir la firma del Acuerdo de Titularidad",
			"restrict-key-media": "Restringir medios clave",
			"template-updated-successfully": "Plantilla actualizada con éxito",
			"title": "Editar plantilla",
			"user-notices": "Avisos de usuario",
			"user-notices-separator": "separar con ↵",
			"validity": "Validez (días)",
			"you-need-to-check-at-least-one": "Debe marcar al menos una de las opciones anteriores"
		},
		"template-events": {
			"title": "Eventos de plantilla"
		},
		"template-list": {
			"no-templates-have-been-created": "No se han creado plantillas"
		},
		"user-menu": {
			"exit-sys-admin": "Salir de Administración"
		},
		"user-order-create": {
			"bad-email": "Dirección de correo electrónico no válida",
			"ca": "Autoridad de Certificación",
			"check-the-email-again": "Revisa el correo electrónico de nuevo",
			"confirm-submit": "Confirmar envío",
			"loading-ca-list": "Cargando lista de CAs disponibles...",
			"loading-template-list": "Cargando lista de plantillas disponibles...",
			"must-select-a-user-or": "Debe seleccionar un usuario o introducir una dirección de correo electrónico",
			"no-cas-available-on-sub": "No hay CAs disponibles para emitir certificados de CA en esta suscripción",
			"no-templates-available-on-sub": "No hay plantillas disponibles en esta suscripción",
			"order-created-successfully": "¡Solicitud creada con éxito! El sujeto recibirá un correo electrónico con instrucciones.",
			"search-for-a-user-or": "Busque un usuario o escriba una dirección de correo electrónico",
			"select-a-user-or": "Seleccione un usuario o introduzca una dirección de correo electrónico",
			"template": "Plantilla",
			"the-cpf-given-is-different-from": "El CPF dado es diferente del CPF asociado con la dirección de correo electrónico",
			"title": "Nueva Solicitud Asociada a Usuario",
			"type-more-characters-to": "Escriba más caracteres para buscar...",
			"user-details": "Detalles de usuario",
			"user-selection": "Selección de usuario"
		},
		"welcome": {
			"product-description": "Gestión de Infraestructura de Clave Pública"
		}
	},
	"enums": {
		"brazil-certificate-types": {
			"PessoaFisica": "Persona física",
			"PessoaJuridica": "Persona jurídica"
		},
		"certificate-chain-types": {
			"EntireChain": "Toda la cadena",
			"IssuerOnly": "Solo autoridad emisora"
		},
		"certificate-formats": {
			"Arisp": "ARISP",
			"BRLaboral": "Certificado de Relaciones Laborales",
			"Cie": "Tarjeta de Identidad de Estudiante",
			"Cnb": "CNB",
			"CnbCA": "Autoridad Notarial (CNB)",
			"Custom": "Personalizado",
			"EcuadorBce": "Certificado del Banco Central del Ecuador",
			"Latinus": "Latinus",
			"PkiBrazil": "PKI Brasil",
			"PkiCaboVerde": "ICP Cabo Verde",
			"PkiParaguay": "PKI Paraguay",
			"PrivateID": "Número de Identidad Profesional",
			"Ssl": "SSL"
		},
		"certificate-kinds": {
			"attribute": "Atributo",
			"public-key": "Clave pública"
		},
		"encryption-algorithms": {
			"RsaOaepSha1": "RSA-OAEP SHA-1",
			"RsaOaepSha256": "RSA-OAEP SHA-256",
			"RsaOaepSha384": "RSA-OAEP SHA-384",
			"RsaOaepSha512": "RSA-OAEP SHA-512"
		},
		"entity-types": {
			"CA": "CA",
			"CACertificate": "Certificado de CA",
			"Certificate": "Certificado",
			"Key": "Clave",
			"KeyStorePartition": "Partición del almacén de claves",
			"Order": "Solicitude",
			"OtpClient": "Cliente OTP",
			"PKTemplate": "Plantilla",
			"Template": "Plantilla"
		},
		"event-types": {
			"CAActivated": "CA activada",
			"CACertificateIssued": "Certificado de CA emitido",
			"CACertificateRevoked": "Certificado de CA revocado",
			"CACreated": "CA creada",
			"CADeactivated": "CA desactivada",
			"CADeleted": "CA eliminada",
			"CAUpdated": "CA actualizada",
			"CertificateApproved": "Certificado aprobado",
			"CertificateIssued": "Certificado emitido",
			"CertificateRevoked": "Certificado revocado",
			"IdnComputed": "IDN calculado",
			"KeyCreated": "Clave creada",
			"KeyDeleted": "Clave eliminada",
			"KeyParametersUpdated": "Parámetros clave actualizados",
			"KeyPurgeApproved": "Purga de claves aprobada",
			"KeyPurged": "Clave purgada",
			"KeySignInFailed": "Autenticación fallida",
			"KeySignInSuccessful": "Autenticación exitosa",
			"KeyStorePartitionDeleted": "Partición del almacén de claves eliminada",
			"KeyStorePartitionPurged": "Partición del almacén de claves purgada",
			"KeyUpdated": "Clave actualizada",
			"KeyUsedForBatchDecryption": "Clave utilizada para descifrar por lote",
			"KeyUsedForDecryption": "Clave utilizada para descifrar",
			"KeyUsedForEncryption": "Clave utilizada para cifrar",
			"KeyUsedForSignature": "Clave utilizada para firmar",
			"OrderCreated": "Solicitud creada",
			"OrderDeleted": "Solicitud eliminada",
			"OrderUpdated": "Solicitud actualizada",
			"OtpClientDeleted": "Cliente OTP eliminado",
			"TemplateCreated": "Plantilla creada",
			"TemplateDeleted": "Plantilla eliminada",
			"TemplateUpdated": "Plantilla actualizada"
		},
		"key-deletion-reasons": {
			"CertificateExpired": "Certificado caducado",
			"CertificateNotIssued": "Certificado no emitido",
			"Manual": "Manual"
		},
		"key-media": {
			"Cloud": "HSM remoto",
			"CryptoDevice": "Dispositivo criptográfico",
			"Mobile": "Teléfono celular",
			"PC": "PC"
		},
		"name-type-strategies": {
			"PrintableStringsOnly": "Solo PrintableStrings",
			"Utf8StringsWhenNecessary": "UTF8Strings siempre que sea necesario"
		},
		"named-routes": {
			"AboutSystem": "Acerca de",
			"Admin": "Administración",
			"CACertificateCreate": "Nuevo certificado de CA",
			"CACertificateDetails": "Detalles del certificado de CA",
			"CACertificateEvents": "Eventos de certificado de CA",
			"CACertificates": "Certificados de CA",
			"CACreate": "Crear CA",
			"CACreateRoot": "Crear CA raíz",
			"CADetail": "Detalles de la CA",
			"CAEdit": "Editar CA",
			"CAEvents": "Eventos CA",
			"CAIssuedCerts": "Certificados Emitidos",
			"CAIssuedCrls": "CRL emitidas",
			"CAs": "Autoridades de Certificación",
			"CertificateDetail": "Detalles de Certificados",
			"CertificateEvents": "Eventos de Certificado",
			"Certificates": "Certificados",
			"KeyCreate": "Generar nueva clave",
			"KeyCsr": "CSR Clave",
			"KeyDetail": "Detalles clave",
			"KeyEdit": "Editar Clave",
			"KeyEvents": "Eventos Clave",
			"KeyImport": "Importar clave",
			"KeyPurge": "Purga de claves",
			"KeyRegistration": "Registro de clave",
			"KeyStoreClusterStatus": "Clústers del almacén de claves",
			"Keys": "Claves",
			"ManagedCertificateDetail": "Detalles del certificado alojado",
			"ManagedCertificates": "Certificados alojados",
			"OrderCreate": "Crear Solicitud",
			"OrderDetail": "Detalles de la Solicitud",
			"OrderEdit": "Editar Solicitud",
			"OrderEvents": "Solicitud Eventos",
			"Orders": "Solicitudes",
			"Settings": "Ajustes",
			"Sub": "Área de Suscripción",
			"TemplateCreate": "Crear Plantilla",
			"TemplateDetail": "Detalles de Plantilla",
			"TemplateEdit": "Editar plantilla",
			"TemplateEvents": "Eventos de Plantilla",
			"Templates": "Plantillas",
			"UserOrderCreate": "Crear solicitud asociada a usuario (HSM remoto)"
		},
		"order-status": {
			"issued": "Emitido",
			"locked": "Bloqueado",
			"pending": "Pendiente"
		},
		"pki-paraguay-document-types": {
			"CedulaDeIdentidad": "Cédula de Identidad",
			"Pasaporte": "Pasaporte"
		},
		"roles": {
			"Admin": "Administrador",
			"Contributor": "Contribuyente",
			"Manager": "Gerente",
			"Monitor": "Monitor",
			"Owner": "Propietario",
			"Reader": "Lector",
			"RegistrationAgent": "Agente de registro",
			"Worker": "Trabajador"
		},
		"webhook-event-types": {
			"OrderCertificateIssued": "Certificado emitido"
		}
	},
	"formats": {
		"Cie": {
			"allow-custom-eea": "Permitir la personalización del nombre del EEA",
			"allow-custom-institution": "Permitir la personalización de la institución",
			"course": "Curso",
			"define-educational-institution": "Definir institución educativa",
			"define-eea": "Definir entidad emisora de atributos (EEA)",
			"degree": "Grado",
			"eea": "Entidad Emisora del Atributo (EEA)",
			"institution": "Institución",
			"trade-name-or-acronym-eea": "Nombre comercial o acrónimo de la Entidad Emisora del Atributo (EEA)"
		}
	},
	"services": {
		"error-message": {
			"generic": {
				"generic": "Este campo no es valido",
				"required": "Este campo es obligatorio"
			}
		}
	}
}
